div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: lightgray; // Light gray background color
}

// Style the form container
form {
  background-color: rgba(240, 240, 240, 0.9); // Faint hue background color
  padding: 20px;
  border-radius: 10px;
  text-align: center;
}

// Style the input fields
input[type="text"] {
  margin: 5px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
}


button[type="submit"] {
  margin: 10px;
  padding: 10px 20px;
  background-color: #007bff; // Blue color for the button
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

// Style the score message
p {
  margin-top: 10px;
  font-weight: bold;
}
